<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1,maximum-scale=1, user-scalable=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <title>Els</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300i,400,700,700i&amp;subset=vietnamese"
          rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--build:css css/main.css-->
    <link href="css/main.css" rel="stylesheet">
    <!--endbuild-->
</head>
<body>
<div class="content_app_delivery vanNgao">
    <div class="tabs_content_delivery">
        <div class="_left">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" role="tablist">
                <li role="presentation" class="active">
                    <a href="#home_routes" aria-controls="home_routes" role="tab" data-toggle="tab">Routes</a>
                </li>
                <li role="presentation">
                    <a href="#profile_products" aria-controls="profile_products" role="tab"
                       data-toggle="tab">Products</a>
                </li>
            </ul>
        </div>
        <div class="_right">
            <!-- Tab panes -->
            <div class="tab-content">
                <div role="tabpanel" class="tab-pane active" id="home_routes">
                    <div class="content_delivery">
                        <h4 class="title_bar link_add">
                            Routes
                            <button class="btn btn-default">
                                <i class="glyphicon glyphicon-plus"></i>
                                New
                            </button>
                        </h4>
                        <div class="head_control_search">
                            <form action="" class="form_head">
                                <div class="form_head--left">
                                    <div class="item_flx">
                                        <label>Market:</label>
                                        <select class="form-control">
                                            <option value="">Washington</option>
                                            <option value="">NewYork</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form_head--right">
                                    <div class="item_flx">
                                        <label>Search:</label>
                                        <input type="text" class="form-control"
                                               placeholder="Enter keyword or postl code">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <table class="table">
                            <thead>
                            <tr>
                                <td>MARKET</td>
                                <td>ROUTE NAME</td>
                                <td>POSTAL CODES</td>
                                <td>POINTS</td>
                                <td>ACTIONS</td>
                            </tr>
                            </thead>
                            <tr>
                                <td>Alaska</td>
                                <td>AK 1</td>
                                <td>99501, 99502, 99503, 99504, 99505, 99506, 99507, 99508, 99509...</td>
                                <td>500</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>
                            <tr>
                                <td>Alaska</td>
                                <td>AK 1</td>
                                <td>99501, 99502, 99503, 99504, 99505, 99506, 99507, 99508, 99509...</td>
                                <td>500</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>
                            <tr>
                                <td>Alaska</td>
                                <td>AK 1</td>
                                <td>99501, 99502, 99503, 99504, 99505, 99506, 99507, 99508, 99509...</td>
                                <td>500</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>
                            <tr>
                                <td>Alaska</td>
                                <td>AK 1</td>
                                <td>99501, 99502, 99503, 99504, 99505, 99506, 99507, 99508, 99509...</td>
                                <td>500</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>

                        </table>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="profile_products">
                    <div class="content_delivery vanNgao">
                        <h4 class="title_bar link_add">
                            Products
                            <button class="btn btn-default">
                                <i class="glyphicon glyphicon-plus"></i>
                                New
                            </button>
                        </h4>
                        <div class="head_control_search">
                            <form action="" class="form_head">
                                <div class="form_head--left">

                                </div>
                                <div class="form_head--right">
                                    <div class="item_flx">
                                        <label>Search:</label>
                                        <input type="text" class="form-control"
                                               placeholder="Enter keyword or postl code">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <table class="table">
                            <thead>
                            <tr>
                                <td>PRODUCT NAME</td>
                                <td>PRODUCT NUMBER</td>
                                <td>POINTS</td>
                                <td>ACTIONS</td>
                            </tr>
                            </thead>
                            <tr>
                                <td>TRM 211 Energy Series</td>
                                <td>12345</td>
                                <td>100</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>
                            <tr>
                                <td>TRM 211 Energy Series</td>
                                <td>12345</td>
                                <td>100</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>
                            <tr>
                                <td>TRM 211 Energy Series</td>
                                <td>12345</td>
                                <td>100</td>
                                <td>
                                    <span class="edit_text">Edit</span>
                                </td>
                            </tr>


                        </table>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<!-- Button trigger modal -->
<button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#myModal">
    Modal Route Add | Edit
</button>

<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title" id="myModalLabel">Add New Route</h4>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>* Route Name:</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <label>* Market</label>
                        <select name="" class="form-control">
                            <option value="">Alaska</option>
                            <option value="">Alaska</option>
                            <option value="">Alaska</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>* Postal Codes:</label>
                        <textarea name="" id="" cols="30" rows="10" class="form-control"></textarea>
                    </div>
                    <div class="form-group">
                        <label>* Max Points:</label>
                        <input type="text" class="form-control">
                    </div>

                    <div class="checkbox">
                        <label>
                            <input type="checkbox"> Same point count for all days of the week
                        </label>
                    </div>
                    <div class="cpn_flex _btn">
                        <button type="submit" class="btn btn-primary">Submit</button>
                        <button type="submit" class="btn btn-default" data-dismiss="modal" aria-label="Close">Cancel
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- Button trigger modal -->
<button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#myModal1">
    Modal Products Add | Edit
</button>

<!-- Modal -->
<div class="modal fade" id="myModal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title">Add New Route</h4>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>* Product Name:</label>
                        <input type="email" class="form-control">
                    </div>
                    <div class="form-group">
                        <label>* Product Number:</label>
                        <input type="number" class="form-control">
                    </div>
                    <div class="form-group">
                        <label>* Points:</label>
                        <input type="text" class="form-control">
                    </div>
                    <div class="cpn_flex _btn">
                        <button type="submit" class="btn btn-primary">Submit</button>
                        <button type="submit" class="btn btn-default" data-dismiss="modal" aria-label="Close">Cancel
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!--build:js js/start.js -->
<script src="js/start.js"></script>
<!-- endbuild -->

</body>
</html>